module.exports = {
	printWidth: 120,
	tabWidth: 2,
	useTabs: true,
	semi: true,
	singleQuote: true,
	trailingComma: 'es5',
	bracketSpacing: true,
	jsxBracketSameLine: false,
	arrowParens: 'always',
	proseWrap: 'never',
	htmlWhitespaceSensitivity: 'strict',
	endOfLine: 'lf',
};
